*,
*::before,
*::after {
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	padding: 0;
}

article,
aside,
footer,
header,
nav,
section,
main {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	border: 0;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

header,
footer,
nav,
main,
section,
article,
aside,
figure,
figcaption {
	display: block;
}

body {
	text-rendering: optimizeSpeed;
	line-height: 1;
	min-height: 100vh;
}

ol,
ul {
	list-style: none;
	list-style-type: none;
}

a {
	color: inherit;
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	width: 100%;
}

input,
button,
textarea,
select {
	font: inherit;
}

input,
button,
textarea,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

[type=checkbox],
[type=radio] {
	display: none;
}

[type=submit],
[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

body {
	color: #202020;
	font-family: "Open Sans", sans-serif;
}

html {
	font-size: 16px;
}

html {
	scroll-behavior: smooth;
}

.is-sp {
	display: none;
}

.l-inner {
	margin: 0 auto;
	max-width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	width: 1080px;
}

.l-inner--wide {
	margin: 0 auto;
	max-width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	width: 75rem;
}

.l-section {
	margin-top: 3.75rem;
}

.c-drawer {
	background-color: #fff;
	display: block;
	height: 100%;
	left: -100%;
	padding: 9.375rem 1rem;
	position: fixed;
	top: 0;
	transition: left 0.2s ease;
	width: 100%;
	z-index: 100;
}

.c-drawer.add-active {
	left: 0;
}

.c-drawer-menu__items {
	margin-top: 2.5rem;
	padding-left: 1.25rem;
}

.c-drawer-menu__item:not(:first-child) {
	margin-top: 2.5rem;
}

.c-drawer-menu__item-link {
	align-items: center;
	color: #333333;
	cursor: pointer;
	display: flex;
	font-size: 1.25rem;
	font-weight: 400;
	height: inherit;
	letter-spacing: 0.1em;
	transition: color 0.1s ease;
}

.c-drawer-menu__item-link-tel {
	text-decoration: underline;
}

.c-hamburger {
	cursor: pointer;
	display: none;
	height: 1.25rem;
	left: 1.25rem;
	position: absolute;
	top: 1.875rem;
	width: 1.25rem;
	z-index: 200;
}

.c-hamburger span {
	background: #fff;
	border-radius: 30px;
	display: block;
	height: 0.125rem;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	transition: ease 0.3s;
	transition: all 0.2s ease;
	width: 1.25rem;
}

.c-hamburger span:nth-child(1) {
	top: 0rem;
}

.c-hamburger span:nth-child(2) {
	top: 0.4375rem;
}

.c-hamburger span:nth-child(3) {
	top: 0.875rem;
}

.c-hamburger.add-active span {
	background: #fff;
}

.c-hamburger.add-active span:nth-child(1) {
	top: 0.4375rem;
	transform: rotate(135deg);
}

.c-hamburger.add-active span:nth-child(2) {
	top: 0.4375rem;
	transform: rotate(135deg);
}

.c-hamburger.add-active span:nth-child(3) {
	top: 0.4375rem;
	transform: rotate(45deg);
}

.c-logo {
	color: #fff;
	font-size: 2.625rem;
	font-weight: 600;
	letter-spacing: 0.1em;
}

.c-logo--small {
	font-size: 1.25rem;
}

.c-section-title {
	color: #333333;
	font-size: 1.875rem;
	font-weight: 500;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
}

.c-section-title span {
	color: #BABABA;
	display: block;
	font-size: 1.25rem;
	font-weight: 600;
	padding-bottom: 0.375rem;
	padding-top: 0.375rem;
}

.c-section-read {
	color: #676E63;
	font-size: 1.375rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.5;
	text-align: center;
}

.c-section-block {
	min-height: 35rem;
	position: relative;
	width: 100%;
}

.c-section-block__img {
	box-shadow: 3px 6px 9px rgba(0, 0, 0, 0.3);
	height: auto;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
}

.c-section-block__img img {
	-o-object-fit: cover;
	object-fit: cover;
}

.c-section-block__img::after {
	background-color: rgba(0, 0, 0, 0.1);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.c-section-block__content {
	background-color: rgba(51, 51, 51, 0.8);
	box-shadow: 3px 6px 9px rgba(0, 0, 0, 0.3);
	left: 46%;
	min-height: 25rem;
	padding: 1.5rem 1.875rem;
	position: absolute;
	text-align: center;
	top: 1.875rem;
	width: 56%;
	z-index: 10;
}

.c-section-block__title {
	border-bottom: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	line-height: 1.5;
	padding-bottom: 0.1875rem;
	text-align: center;
}

.c-section-block__texts {
	color: #fff;
	display: flex;
	justify-content: center;
	line-height: 2;
	margin-top: 0.9375rem;
	text-align: center;
}

.c-section-block__text {
	color: #fff;
	flex-shrink: 0;
	font-weight: 600;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 0.625rem;
}

.c-section-block__test--white {
	color: #fff;
	line-height: 1.5;
	text-align: center;
}

.c-section-block__tags {
	display: flex;
	flex-wrap: wrap;
	margin-left: -0.625rem;
	margin-top: 0.625rem;
}

.c-section-block__message {
	color: #fff;
	line-height: 1.2;
	margin-top: 1.5rem;
	text-align: left;
}

.c-section-top {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.c-section-top__img {
	width: 33%;
}

.c-tag {
	background-color: #EDDDBB;
	border-radius: 20px;
	flex-shrink: 0;
	line-height: 1.2;
	margin-left: 0.625rem;
	margin-top: 0.625rem;
	padding: 0.25rem 0.625rem;
}

.c-text-notice__title {
	color: #676E63;
	display: inline;
	font-size: 1.875rem;
	font-weight: 600;
}

.c-text-notice__title--bg {
	background-color: rgba(237, 221, 187, 0.3);
}

.c-text-notice__text {
	color: #676E63;
	font-size: 1.25rem;
}

.p-gnav {
	height: inherit;
	margin-left: auto;
}

.p-gnav__items {
	align-items: baseline;
	display: flex;
	height: inherit;
}

.p-gnav__item {
	height: inherit;
}

.p-gnav__item:not(:first-child) {
	margin-left: 1.875rem;
}

.p-gnav__item-link {
	align-items: center;
	color: #BABABA;
	cursor: pointer;
	display: flex;
	font-size: 1.125rem;
	font-weight: 600;
	height: inherit;
	letter-spacing: 0.1em;
	position: relative;
	transition: color 0.1s ease;
}

.p-gnav__item-link::after {
	background: #fff;
	border-radius: 1px;
	bottom: 1.5rem;
	content: "";
	height: 0.25rem;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	transition: width 0.1s ease;
	width: 0rem;
}

.p-gnav__item-link:hover {
	color: #fff;
}

.p-gnav__item-link:hover::after {
	width: 4.375rem;
}

.p-gnav__item-img {
	width: 8rem;
}

.p-gnav__item-text {
	margin-top: 0.625rem;
}

.p-header {
	background: #333333;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	height: 6.25rem;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 300;
}

.p-header__container {
	align-items: center;
	display: flex;
	height: inherit;
}

.p-header__contact {
	align-items: center;
	display: flex;
	height: inherit;
	margin-left: 1.875rem;
}

.p-header__contact-tel {
	align-items: center;
	color: #fff;
	display: block;
	display: flex;
	font-size: 1.25rem;
	transition: opacity 0.1s ease;
}

.p-header__contact-tel:hover {
	opacity: 0.6;
}

.p-header__contact-tel-number {
	font-size: 1.1875rem;
	margin-left: 0.625rem;
}

.p-header__contact-icon {
	align-items: center;
	border: 2px solid #BABABA;
	border-radius: 6px;
	color: #fff;
	display: block;
	display: flex;
	font-size: 1.25rem;
	margin-left: 1.875rem;
	padding: 0.1875rem 1.125rem;
	transition: opacity 0.1s ease;
}

.p-header__contact-icon:hover {
	opacity: 0.6;
}

.p-mainview {
	padding-bottom: 6.25rem;
	padding-top: 6.25rem;
	position: relative;
}

.p-mainview__swiper {
	max-height: 90vh;
}

.p-swiper__pagination .swiper-pagination-bullet {
	border-radius: 50%;
	height: 1rem;
	width: 1rem;
}

.p-swiper__pagination .swiper-pagination-bullet:not(:first-child) {
	margin-left: 0.625rem;
}

.p-swiper__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #676E63;
}

.p-rent {
	padding-bottom: 6.25rem;
	padding-top: 10rem;
}

.p-rent__read {
	margin-top: 2.5rem;
}

.p-rent__blocks {
	margin-top: 5rem;
	width: 100%;
}

.p-rent__bottom {
	line-height: 2;
	margin-top: 0.625rem;
	padding: 1.25rem;
	text-align: center;
}

.p-office {
	background-color: rgba(186, 186, 186, 0.1);
	padding-bottom: 6.25rem;
	padding-top: 11.25rem;
}

.p-office__read {
	margin-top: 2.5rem;
}

.p-office__top {
	margin-top: 3.75rem;
}

.p-office__blocks {
	margin-top: 6.25rem;
}

.p-office__notice {
	line-height: 2;
	margin-top: 5rem;
	padding: 1.25rem;
	text-align: center;
}

.p-office__notice-title {
	color: #676E63;
	display: inline;
	font-size: 1.875rem;
	font-weight: 600;
}

.p-office__notice-text {
	color: #676E63;
	font-size: 1.25rem;
}

.p-spend {
	padding-bottom: 12.5rem;
	padding-top: 11.25rem;
}

.p-spend__read {
	margin-top: 2.5rem;
}

.p-spend__container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 3.75rem;
}

.p-spend__img {
	width: 23%;
}

.p-spend__img:nth-child(n+5) {
	margin-top: 1.75rem;
}

.p-spend__notice {
	margin-top: 3.75rem;
	text-align: center;
}

.p-spend-block {
	min-height: 25rem;
	position: relative;
	width: 100%;
}

.p-spend-block__img {
	width: 60%;
}

.p-spend-block__img img {
	-o-object-fit: contain;
	object-fit: contain;
}

.p-about {
	background: url("../img/about-img1.jpg") no-repeat center center/cover;
	padding-bottom: 18.75rem;
	padding-top: 17.5rem;
	position: relative;
}

.p-about::after {
	background-color: rgba(0, 0, 0, 0.2);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

.p-about__text {
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.5;
	position: relative;
	z-index: 20;
}

.p-about__sign {
	color: #fff;
	font-family: "Yuji Mai", serif;
	margin-left: auto;
	position: relative;
	width: 18.75rem;
	z-index: 30;
}

.p-company {
	background-color: #BABABA;
	padding-top: 11.25rem;
}

.p-company__container {
	margin-top: 5rem;
}

.p-company__dl {
	border-bottom: 1px solid #fff;
	display: flex;
	line-height: 1.5;
	padding-bottom: 1.25rem;
	padding-top: 1.875rem;
}

.p-company__dt {
	font-size: 1.25rem;
	width: 12.5rem;
}

.p-company__dd {
	font-size: 1.25rem;
	margin-left: 1.875rem;
	width: 100%;
}

.p-company__dd a {
	transition: opacity 0.2s ease;
}

.p-company__dd a:hover {
	opacity: 0.7;
}

.p-company__tel {
	color: #0000DD;
	text-decoration: underline;
}

.p-company__mail {
	color: #0000DD;
	text-decoration: underline;
}

.p-company__map {
	margin-top: 3.75rem;
	padding-top: 40%;
	position: relative;
	width: 100%;
}

.p-company__map iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.p-policy {
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
	height: 100%;
	left: 0;
	line-height: 1.5;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6.25rem;
	overflow-y: scroll;
	padding-bottom: 2.5rem;
	padding-top: 2.5rem;
	position: fixed;
	top: 0;
	transition: all 0.2s ease;
	width: 100%;
	z-index: 600;
}

.p-policy.add-active {
	display: block;
}

.p-policy__content {
	background: #fff;
	margin-bottom: 5rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	padding: 5rem;
	position: relative;
	width: 53.75rem;
}

.p-policy__title {
	font-size: 1.25rem;
	font-weight: 600;
	text-align: center;
}

.p-policy__sub-title {
	text-align: center;
}

.p-policy__lead {
	margin-top: 2.5rem;
}

.p-policy__section-title {
	font-weight: 600;
	margin-top: 1.25rem;
}

.p-policy__section-text {
	margin-top: 0.625rem;
}

.p-policy__section-list {
	list-style: disc;
	list-style-position: inside;
	margin-left: 1.875rem;
}

.p-policy__btn {
	cursor: pointer;
	height: 1.875rem;
	position: absolute;
	right: -0.625rem;
	top: -0.9375rem;
	width: 1.875rem;
	z-index: 10;
}

.p-policy__btn span {
	background-color: #fff;
	content: "";
	height: 0.125rem;
	position: absolute;
	top: 2.5rem;
	width: 100%;
}

.p-policy__btn span:nth-child(1) {
	right: -2.5rem;
	transform: rotate(45deg);
}

.p-policy__btn span:nth-child(2) {
	right: -2.5rem;
	transform: rotate(-45deg);
}

.p-footer {
	background: #333333;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	color: #fff;
	height: 4.375rem;
	width: 100%;
}

.p-footer__container {
	align-items: center;
	display: flex;
	height: inherit;
	justify-content: space-between;
}

.p-footer__links {
	align-items: center;
	display: flex;
	height: inherit;
}

.p-footer__policy {
	align-items: center;
	cursor: pointer;
	display: flex;
	font-size: 0.875rem;
	height: inherit;
	transition: opacity 0.1s ease;
}

.p-footer__policy:hover {
	opacity: 0.7;
}

.p-footer__logo {
	margin-left: 1.25rem;
}

.u-mt-40 {
	margin-top: 2.5rem;
}

@media (max-width: 1130px) {

html {
	font-size: 1.4159292035vw;
}

}

@media screen and (max-width: 768px) {

html {
	font-size: 16px;
}

.is-pc {
	display: none;
}

.is-sp {
	display: inline-block;
}

.l-inner {
	padding-left: 15px;
	padding-right: 15px;
}

.l-inner--wide {
	padding-left: 15px;
	padding-right: 15px;
}

.l-section {
	margin-top: 2.5rem;
}

.c-hamburger {
	display: block;
}

.c-logo {
	font-size: 1.5625rem;
}

.c-logo--small {
	flex-shrink: 0;
	font-size: 1.25rem;
}

.c-section-title {
	font-size: 1.5rem;
}

.c-section-title span {
	font-size: 1.125rem;
}

.c-section-read {
	font-size: 1.125rem;
}

.c-section-block:not(:first-child) {
	margin-top: 3.75rem;
	min-height: 31.25rem;
}

.c-section-block__img {
	position: static;
	width: 100%;
}

.c-section-block__content {
	min-height: 18.75rem;
	padding: 1.5rem 0.9375rem;
	position: static;
	width: 100%;
}

.c-section-block__title {
	font-size: 1.125rem;
}

.c-section-block__texts {
	margin-top: 1.125rem;
	text-align: left;
}

.c-section-top {
	flex-direction: column;
}

.c-section-top__img {
	width: 100%;
}

.c-tag {
	flex-shrink: 1;
	margin-top: 0.75rem;
	text-align: left;
}

.c-text-notice__title {
	font-size: 1.25rem;
}

.c-text-notice__text {
	font-size: 1rem;
	margin-top: 0.625rem;
}

.p-gnav {
	display: none;
}

.p-header {
	height: 5rem;
}

.p-header__container {
	justify-content: space-between;
}

.p-header__logo {
	padding-left: 2.875rem;
}

.p-header__contact {
	margin-left: 0;
}

.p-header__contact-tel {
	font-size: 0.9375rem;
}

.p-header__contact-tel-number {
	font-size: 0.875rem;
	margin-left: 0.1875rem;
}

.p-header__contact-icon {
	font-size: 0.9375rem;
	margin-left: 0.4375rem;
	padding: 0.1875rem 0.6875rem;
}

.p-mainview {
	padding-bottom: 3.25rem;
	padding-top: 5rem;
}

.p-rent {
	padding-top: 5rem;
}

.p-rent__bottom {
	line-height: 1.5;
	margin-top: 2.25rem;
}

.p-office {
	padding-top: 5rem;
}

.p-office__blocks {
	margin-top: 3.75rem;
}

.p-office__notice {
	line-height: 1.5;
	margin-top: 3.75rem;
}

.p-office__notice-title {
	font-size: 1.25rem;
}

.p-office__notice-text {
	font-size: 1rem;
	margin-top: 0.625rem;
}

.p-spend {
	padding-bottom: 6.25rem;
	padding-top: 5rem;
}

.p-spend__img {
	width: 47%;
}

.p-spend__img:nth-child(n+5) {
	margin-top: 0;
}

.p-spend__img:nth-child(n+3) {
	margin-top: 6%;
}

.p-about {
	padding-bottom: 11.25rem;
	padding-top: 80px;
}

.p-about__text {
	font-size: 1.25rem;
}

.p-company {
	padding-top: 5rem;
}

.p-company__container {
	margin-top: 3.75rem;
}

.p-company__dt {
	font-size: 1rem;
	width: 8.9375rem;
}

.p-company__dd {
	font-size: 1rem;
	margin-left: 0.625rem;
}

.p-company__map {
	padding-top: 80.5%;
}

.p-policy {
	margin-top: 5rem;
}

.p-policy__content {
	padding: 3.75rem 0.625rem;
}

.p-footer {
	height: 6.25rem;
}

.p-footer__container {
	align-items: flex-end;
}

.p-footer__copy {
	font-size: 0.75rem;
	padding-bottom: 1.25rem;
}

.p-footer__links {
	align-items: flex-end;
	flex-direction: column;
}

.p-footer__policy {
	font-size: 0.75rem;
}

.p-footer__logo {
	margin-bottom: 1.25rem;
}

}

@media screen and (max-width: 414px) {

.p-header__contact-tel {
	border: 2px solid #BABABA;
	border-radius: 6px;
	font-size: 1rem;
	padding: 0.1875rem 0.6875rem;
}

.p-header__contact-tel-number {
	display: none;
}

.p-header__contact-icon {
	font-size: 1rem;
	margin-left: 0.625rem;
}

}

@media (max-width: 375px) {

html {
	font-size: 4.2666666667vw;
}

}

